FOSDD(1)

NAME
fosdd - FOS dd

SYNOPSIS
fosdd [options] device destination

DESCRIPTION
Tool to convert floppy image to disk image and vice-versa.

-h --help
    Display help message.

-v --version
    Show version.

-l --force
    Overwrite the destination if exists.

-l --fos-logger
    Turn ON the FOS logger.

device
    /dev/fd0 for floppy disk
    /dev/sda for hard disk, etc, ...
    image.di for a floppy or disk image

destination
    The destination to save the image.

AUTHOR
Written by Mathieu Schroeter <mathieu@schroetersa.ch>.

REPORTING BUGS
Report bugs to <mathieu@schroetersa.ch>.

COPYRIGHT
Copyright © 2023 Mathieu Schroeter

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.